<fonts>
 <font fontname="Tahoma" langIds="1" size="867988" removable="false" name="tahomabd.ttf"/>
 <font fontname="Tahoma" langIds="1" size="939280" removable="false" name="tahoma.ttf"/>
 <font fontname="Arial" langIds="1" size="1036584" removable="false" name="arial.ttf"/>
</fonts>
